#include "mimic.h"

using namespace std;

int main() {
    mimic m;
    m.createMap("I want to swing I want to boat Boat wants me");
    cout << m << endl;
    cout << "'" << m.generateText() << "'" << endl;
//    m.createMap("hello beautiful world");
//    cout << m << endl;
//    cout << m.generateText() << endl;
}
